# <copyright>
# </copyright>
#
# $Id$

bin.includes = .,\
               META-INF/,\
               lib/slick-util.jar,\
               lib/slick_license.txt
source.. = src/,\
           test-src/
output.. = build/
